/* Body ------------------------------------------------------------------------------------------------------------------------------------------------------ */
body {background:none; text-align:center;}
#body_wrap {position:relative; margin:0 auto; text-align:left;}

/* Header ---------------------------------------------------------------------------------------------------------------------------------------------------- */
#header_wrap {background:#211F1F;}
#header {position:relative; width:940px; text-align:center; height:92px; margin:0 auto; padding:10px;} 
#header a:link, #header a:active, #header a:hover, #header a:visited {color:#777;}

<!-- #logo { left:10px; top:15px; text-align:center;} -->

#logo {
	background: url(../images/logo.png)  50% 0 no-repeat;
	background-size: 60px 66px;
	width: 60px;
	height: 66px;
	position: absolute;
	top: 3px;
	left: 433px;
	margin: 10px 20px;
}

/* Main Navigation */
/* #nav {position:absolute; right:10px; top:30px; font-size:22px; font-weight:bold;}
#nav li {display:inline-block; padding-left:15px;}
 */
#nav li{display: inline-block; padding: 24px 30px 37px 0; }
#nav li:nth-child(3) {padding-right: 80px;}
#nav li:nth-child(4) {padding-left: 80px;}
#nav {font-size:22px; font-weight:bold;}
#nav a:link, #nav a:active, #nav a:hover, #nav a:visited {color:#fff;}


/* Sub Navigation */
#sub_nav_wrap {min-height:0; height:35px; padding:0;}
#sub_nav {position:absolute; width:100%; left:0; margin:0; padding:3px 0 0; font-size:15px; font-weight:bold; color:#FFF; list-style:none;}
#sub_nav>li {float:left; margin:0 15px 0 0; padding:7px 0;}

#sub_nav>li>ul {position:absolute; overflow:hidden; top:35px; width:250px; margin:0; padding:0; background:#333; opacity:0.95; border-bottom-right-radius:4px; border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; box-shadow:0px 0px 8px #555; -moz-box-shadow:0px 0px 8px #555; -webkit-box-shadow:0px 0px 8px #555; z-index:100;}

#sub_nav .css_nav_dropmenu>ul {left:-999em;}
#sub_nav .css_nav_dropmenu:hover>ul {left:auto; border:1px solid #222;} 
#sub_nav .js_nav_dropmenu>ul {height:0;}

#sub_nav a:link, #sub_nav a:active, #sub_nav a:hover, #sub_nav a:visited {color:#fff;}

#sub_nav >li>ul>li {padding:2px 10px 4px; display:inline-block; width:100%; font-size:14px; font-style:italic;}
#sub_nav >li>ul>li a {display:inline-block; width:90%; font-weight:normal;}
#sub_nav >li>ul>li:before {content:"\00bb\00a0";} /* "\00bb\00a0" = "» " Characters*/
#sub_nav >li>ul>li:hover {background:#DB001B;}
#sub_nav >li>ul>li:last-child {margin-bottom:2px;}

#sub_nav >li>ul>li.header {background:#4C4C4C; font-size:15px; box-shadow:0 2px 4px #222;}
#sub_nav >li>ul>li.header + li {padding-top:5px;}
#sub_nav >li>ul>li.header + li:hover {box-shadow:inset 0 2px 4px #333;}
#sub_nav >li>ul>li.header + li.status {box-shadow:inset 0 2px 4px #333;}
#sub_nav >li>ul>li.header small {display:block; font-size:11px; font-weight:normal; color:#fff}
#sub_nav >li>ul>li.header:before {content:"";}

#sub_nav >li>ul>li.status {padding:6px 10px; background:#333; font-size:13px; font-weight:normal; color:#fff;}
#sub_nav >li>ul>li.status a {display:inline;}
#sub_nav >li>ul>li.status:before {content:"";}
#sub_nav >li>ul>li.status:last-child {padding-bottom:10px;}

/* Footer ---------------------------------------------------------------------------------------------------------------------------------------------------- */
#footer {color:#211f1f; padding: 40px 0;}
#flexi_cart_floater {
	position:absolute; 
	width:60px; height:60px; padding:5px 5px 5px 15px; top:0; right:0; 
	border-bottom-left-radius:80px; border-top-left-radius:3px; border-bottom-right-radius:5px; 
	background:-webkit-radial-gradient(top right, ellipse cover, #fefcea 0%, #fc0 100%); 
	color:#333; text-align:center; overflow:hidden;"
}

/* Content Wraps --------------------------------------------------------------------------------------------------------------------------------------------- */
.w100, .w66, .w50, .w33 {float:left; margin:0 10px 0 0; padding:10px 5px;}
.w100.float_r, .w66.float_r, .w50.float_r, .w33.float_r {float:right;}
.w100 {width:926px; margin:0 0 10px;}
.w66 {width:598px;}
.w50 {width:453px;}
.w33 {width:279px;}
.r_margin {margin-right:0;}

.pad_10 {padding:5px 10px;}
.pad_0 {padding:0;}
.w100.pad_10 {width:936px; margin-bottom:0;}
.w66.pad_10 {width:608px;}
.w50.pad_10 {width:458px;}
.w33.pad_10 {width:289px;}

.position_left {float:left; width:440px; margin-right:10px; padding-right:20px;}
.position_right {float:left; width:440px;}
.w100.pad_10 .position_left {width:450px;}
.w100.pad_10 .position_right {width:450px;}

.pad_l_20 {padding-left:20px;} /* Pad cart discount/surcharge data */

.content_wrap.nav_bg {background:url(../images/nav_wrap_blue_bg.png) repeat-x #069; min-width:960px;}
.content_wrap.intro_bg {background:url(../images/intro_wrap_bg.png) repeat-x #f0f0f0; min-width:960px;}
.content_wrap.main_content_bg {min-height:600px; padding-top:10px; background:#ffffff;}
.content_wrap.footer_bg {background:#211F1F;min-width: 960px;}
.content_wrap.no_bg_overlap {background-position:0 -10px;}

.content {position:relative; width:960px; margin:0 auto; padding:10px 0;}
#header{width:960px;background:#211F1F;}

fieldset {width:auto; margin:10px 0; padding:0; background:none; border:0 solid #aaa;}
fieldset.w50 {margin:5px 10px 5px 0;}
fieldset.w50.r_margin {margin-right:0;}

.loginPageMargin {margin:85px 0;}
.loginFieldset{
	background:#211F1F;
	border-radius:5px;
	color:#fff;
	box-sizing:border-box;
	padding:22px;
	font-size:16px;
}
.loginFieldset input[type="text"], .loginFieldset input[type="password"]{
	width:100%;
	font-size:20px;
	padding:10px;
	box-sizing:border-box;
	margin:5px 0;
	background-color:#E6E7E8;
	color:#3E3D3F;
}
.loginFieldset input[type="checkbox"] {
    display:none;
}
.loginFieldset input[type="checkbox"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
    font-size:14px;
}
.loginFieldset input[type="checkbox"] + label span {
    display:inline-block;
    width:18px;
    height:19px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
.loginFieldset input[type="checkbox"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -19px top no-repeat;
}
.loginFieldset .remember_me_login{width:auto;}
.loginFieldset a{color:#ffffff;}
.loginFieldset .link_button, .loginFieldset .large.link_button:visited{
	box-shadow: none;
	background:#E6E7E8;
	color:#3E3D3F;
}
.loginFieldsetRightContent p{font-size:18px;}
.loginFieldsetRight{display: table;	width: 100%;	margin-top:15px;	font-size:24px; }
.loginFieldsetRightRow {display: table-row;}
.loginFieldsetRightCol {display: table-cell;  vertical-align:top; }
.div_table{ display: table; width: 100%; }
.div_row {display: table-row; } 
.div_col{  display: table-cell;  vertical-align:top; padding: 10px 0;}


.dasboard_options{
	padding:20px;
	box-sizing:border-box;
	font-size:16px;
}

/* Buttons */

.butto_wrap{
margin:10px 0 30px 0;
}
.red_button{
	border:1px solid #df0909;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF !important;
 background-color: #f62b2b; background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
 background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
 background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
 background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
 background-image: -o-linear-gradient(top, #f62b2b, #d20202);
 background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}
.red_button:hover{
 border:1px solid #b30808;
 background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
 background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
 background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
 background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}



.frame {margin-top:10px; background-color:#f0f0f0; border:2px solid #aaa;}
.frame_note {margin-top:5px; margin-bottom:15px; padding:10px; background-color:#e6e6e6; border:1px solid #ccc;}
.frame_note hr {margin-top:10px; margin-bottom:10px;}
.frame_note p:last-child {margin:0;}
.frame_note:last-child {margin-bottom:5px;}

/* Tabs */
.tabs-menu { height: 38px; float: left; clear: both; }
.tabs-menu li {
    height: 31px;
    line-height: 30px;
    float: left;
    margin-right: 10px;
    background-color: #ccc;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
}
.tabs-menu li.current { position: relative;  background-color: #DB001B; border-bottom: 1px solid #fff; z-index: 5; }
.tabs-menu li a { padding: 6px; color: #fff; text-decoration: none; font-size: 12px; }
.tabs-menu .current a { color: #ffffff; font-weight:bold; }
.tab { border: 1px solid #d4d4d1; background-color: #fff; float: left; margin-bottom: 20px; width: auto;}
.tab-content { width: 568px; padding: 20px; display: none;}
.tab-content:nth-child(1){ display:block; }

/* Misc Elements --------------------------------------------------------------------------------------------------------------------------------------------- */
h3.heading {display:block; margin:-12px -17px 10px -17px; padding:10px 15px; border:2px solid #aaa; border-bottom:1px solid #aaa; background-color:#ccc; color:#333; font-family:Verdana, Arial; font-weight:bold; font-size:16px;}

/* User Guide Main Index */
.inl_block li {display:inline-block; width:225px; margin-left:-20px;}
.inl_block li:before, .inl_block li:before {content:"\2022\00a0"; font-size:17px;}

/* Item Form Examples */
.inl_list ul {margin:0; padding:5px 0; list-style:none;}
.inl_list li {display:inline-block; margin:0 50px 0 0;}
.inl_list label {width:auto;}

.bullet ul, ul.bullet {list-style-position:outside; padding-left:20px; list-style:disc;}
.pad_10 hr {margin:10px auto;}
.inline {display:inline;}

/* Toggle Content */
.toggle {font-weight:bold; font-size:12px; cursor:pointer;}
h3.toggle {margin:15px 0 5px; font-size:15px;}
label.toggle {font-weight:normal; font-size:14px; cursor:pointer;}
.hide_toggle {display:none;}

/* tooltip styling */
.tooltip_trigger {cursor:help;}
span.tooltip_trigger:after {content:"\2020"; vertical-align:7px; font-size:70%; color:#069;}

.tooltip {
	display:none; min-width:120px; max-width:250px; padding:10px; background-color:#444; border:1px solid #222; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	color:#eee; box-shadow:0 2px 10px rgba(0,0,0,0.5); -webkit-box-shadow:0 2px 10px rgba(0,0,0,0.5); -moz-box-shadow:0 2px 10px rgba(0,0,0,0.5);
	-moz-opacity: 0.5;
	filter:alpha(opacity=5);
}
.tooltip.width_400 {max-width:400px;}
.tooltip table {color:#333;}

/* Page Intro ------------------------------------------------------------------------------------------------------------------------------------------------ */
.intro_text {padding:0 5px;}

/* Site Index ------------------------------------------------------------------------------------------------------------------------------------------------ */
#home .main_banner .content {height:300px; padding:0; background:url(../images/nav_bg_ctr.png) center no-repeat;}
#home .main_banner_img {position:absolute; left:10px; top:-10px; z-index:100;}
#home #banner_wrap h1 {margin:10px 0 25px; font-size:32px; color:#fff; text-shadow:0px 0px 8px #000;}
#home #banner_wrap a {float:left; margin-left:62px;}
#home #banner_wrap a p {font-size:20px; font-weight:bold; color:#fff; text-decoration:underline;}


.anchor_nav {margin:10px 0; padding:10px; background:#e6e6e6; border:1px solid #aaa;}
.anchor_nav p {margin-bottom:15px;}
.anchor_nav p:last-child {margin:0;}



/* Messages --------------------------------------------------------------------------------------------------------------------------------------------------- */
#message {margin-bottom:10px; border:2px solid #dedede; font-size:18px; font-weight:bold; text-align:center;}
#message .status_msg {margin:0; padding:5px; background-color:transparent; color:#7BBF6A}
#message .error_msg {margin:0; padding:5px; background-color:transparent; color: #f80000;}
.status_msg p{font-size:13px;}


/* Custom style & overrides --------------------------------------------------------------------------------------------------------------------------------------------------- */

.tariff-table, .tariff-table td, #calendar table{
	border:0;
	background:none;
}

#pagination { padding: 0; margin: 0;  }
#pagination a{
	font-size:14px;
	background:#DB001B;
	color:#ffffff;
	padding:5px;
	font-weight:bold;
}

table.dataTable thead .sorting_asc {
background: url(../images/sort_asc.png) no-repeat center right #211f1f;}
table.dataTable thead .sorting_desc {
background: url(../images/sort_desc.png) no-repeat center right #211f1f;}
table.dataTable thead .sorting {
background: url(../images/sort_both.png) no-repeat center right #211F1F;}

#taximeterTable th, #dataTable th, .ui-sortable-handle{  cursor:pointer; }
.dataTables_filter input{ 	padding:5px; 	margin-bottom:10px; width:200px;}
.dataTables_filter{ font-weight:bold;}
table.dataTable tr.odd { background-color: #F6F6F6;}
table.dataTable tr.even { background-color: #E9E9E9;}

/*Dialog */
.ui-dialog{  background:#ffffff;}

.ui-widget-content {
    background: #F9F9F9;
    border: 1px solid #211F1F;
    color: #222222;
}

.ui-dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
}

#success { padding: 0; margin: 0;  }

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 0 !important;
}

.ui-widget-header {
    background: #211F1F;
    border: 0;
    color: #fff;
    font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.1em .5em;
    position: relative;
    font-size: 16px;
	text-align: left;
}

.ui-dialog .ui-dialog-titlebar-close {
    margin: -13px 0 0;
    padding: 1px;
    position: absolute;
    right: 0.3em;
    top: 50%;
	background:none;
	border:0;
}

.ui-icon-closethick{
	color:#ffffff;
}

.ui-button-text{
	text-indent:-9999999px;
	display: none;
}

/* Shift Summary Tables*/

.outer_row_1, .outer_row_2 , .outer_row_3{
	background:none;
	border:0;
}

.outer_row_1 td, .outer_row_2 td, .outer_row_3 td{
	border:0;
}

.outer_row_1 td, .outer_row_2 td , .outer_row_3 td{
	vertical-align:top;
	padding:8px 0px;
}

.inner_row_1 td, .inner_row_2 td, .inner_row_3 td{
	border-bottom: 1px dotted #aaa;
    border-right: 1px dotted #aaa;
	padding: 2px 4px;
}

.outer_row_1 td table, .outer_row_2 td table, .outer_row_3 td table{
	width:300px;
	background:none;
	border-color:#dedede;
}

/* Trips Page */
#mapView{}

/*MAPS*/
.map {   height: 420px;}

.btn {   margin: 30px auto;}

.link_button{border-radius:0;}

.shift_table_heading{
	font-weight:bold;
	font-size:14px;
	text-align: center;
    text-transform: uppercase;
}

.sortable-list {
    height: auto; /*your fixed height*/
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3; /*3 in those rules is just placeholder -- can be anything*/
}
.sortable-list li {
    display: inline-block; /*necessary*/
	margin: 0 5px;
	width:210px;
}

.date{color:#DB001B; font-weight:bold;}
input:read-only { background-color: #393636;color:#fff ;} 
#email_address{width:200px;}
.intro_bg h2:nth-child(1){font-size:18px;}

input, select, checkbox {
  background-color: #fff;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-clip: padding-box;
  box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  padding: 2px 5px !important; 
}

input[type="button"], input[type="submit"]
{
	padding: 7px 5px !important;
}

input[readonly], input[readonly="readonly"] {
    color: #999;
    font-style: italic;
}

.reports_table
{
	overflow-x: scroll;
}

.box-labels
{
	width:auto;
	float:left;
	margin:5px 0px 0px 5px;
}

.box-labels h6
{
	font-size:12px;
}
